#pragma once
#include "block.h"

class OGLrendrer;

class FirmBlock :
	public Block
{
public:
	FirmBlock(int x, int y);
	virtual ~FirmBlock(void);
	void draw(OGLrendrer *ogl);
	void leaveSquare();
	bool canStop();
	bool canMove();
};

